TCO(4)

NAME
tco - Intel Controller Hub TCO watchdog timer device

SYNOPSIS
tco* at ichlpcib?

DESCRIPTION
The tco driver provides support for the watchdog timer included in the Intel Controller Hub (ICH).

Setting the timer interval and arming the watchdog is performed using the wdogctl(8) utility. For ICH5 and earlier controllers, the interval is in the range of 2 to 23 seconds; for ICH6 and newer controllers, the interval is in the range of 1 to 367 seconds.

SEE ALSO
wdogctl(8)

HISTORY
The tco driver first appeared in NetBSD 8.0. In earlier releases of NetBSD the driver was included as part of the x86/ichlpcib(4) driver.

AUTHORS
-nosplit The tco driver was written by Minoura Makoto <minoura@NetBSD.org> and Matthew R. Green <mrg@NetBSD.org>. The tco driver was separated from the x86/ichlpcib(4) driver by Paul Goyette <pgoyette@NetBSD.org>.